## Error

### Usage

```jsx
import { Error } from 'ui-components';

<Error />
```

### Parameters

* `heading` is the primary message to display (defaults to "We're sorry, an unexpected error has occurred.")
* `message` is the more technical message to display (defaults to "Unknown Error")
* `showChat` is a boolean that, if set to true, will display an option to open HubSpot chat